@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth; } }
html,
body {
  font-family: Montserrat, sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background: #f6f6f8;
  color: #1f1f1f; }
  html *,
  body * {
    box-sizing: border-box; }
  html.fixed,
  body.fixed {
    height: 100%;
    overflow: hidden; }

@media screen and (min-width: 992px) {
  body.fixed {
    padding-right: 15px; } }
.wrapper {
  min-height: 100%;
  width: 100%;
  margin: auto; }

.container {
  max-width: calc( 1240px + 30px );
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 auto; }

.header {
  background: #fff; }

.header__content {
  padding: 20px 0; }

.header__content .logo {
  background: url("../images/logo.svg") center/cover;
  width: 200px;
  height: 57px;
  display: inline-block; }

.banner__section {
  background: url("../images/banner.jpg") center/cover; }

.btn_orange {
  box-shadow: -3px 3px 4px 0 rgba(153, 175, 255, 0.2);
  background: #fe6c17;
  border: 1px solid #fe6c17;
  border-radius: 10px;
  padding: 5px 15px;
  min-width: 228px;
  height: 58px;
  max-width: 100%;
  display: inline-block;
  font-weight: 700;
  font-size: 24px;
  line-height: 140%;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer; }
  .btn_orange:hover {
    background: #fff;
    color: #fe6c17; }

@media screen and (min-width: 992px) {
  .btn_orange__big {
    height: 82px;
    min-width: 292px;
    font-size: 24px; }

  .banner_content {
    position: relative; }
    .banner_content:after {
      content: '';
      display: block;
      position: absolute;
      background: url("../images/men-1.png") center/cover;
      width: 500px;
      height: 700px;
      bottom: 0;
      left: 50%;
      margin-left: 400px;
      z-index: 3; } }
.banner_content {
  max-width: 600px;
  color: #fff;
  min-height: 700px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start; }
  .banner_content h1 {
    font-weight: 700;
    font-size: 72px;
    line-height: 115%;
    margin: 0 0 25px; }
  .banner_content p {
    font-weight: 500;
    font-size: 24px;
    line-height: 140%;
    margin: 0 0 45px; }

.adws__section {
  padding: 40px 0; }

.adws__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px; }
  .adws__list .item {
    width: calc( 25% - 12px );
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    min-height: 159px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 15px;
    background: #fff; }
    .adws__list .item .name {
      font-weight: 600;
      font-size: 24px;
      line-height: 140%;
      margin-top: 5px;
      text-align: center; }
    .adws__list .item .text {
      font-weight: 400;
      font-size: 18px;
      line-height: 170%;
      text-align: center;
      color: #676767; }

.h2__default {
  position: relative;
  font-weight: 700;
  font-size: 48px;
  line-height: 140%;
  margin-top: 0; }
  .h2__default:before {
    content: '';
    display: inline-block;
    left: 5px;
    bottom: -7px;
    border: 3px solid #4b4bf0;
    border-radius: 3px;
    width: 100px;
    height: 0;
    position: absolute; }

.reviews__section {
  background: #312f42;
  padding: 40px 0; }
  .reviews__section .h2__default {
    color: #fff; }

.reviews__list {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; }
  .reviews__list .item {
    width: calc( 33.33% - 14px);
    background: #fff;
    padding: 20px 28px;
    color: #676767; }
    .reviews__list .item:nth-child(3n) {
        display: none;
    }
  .reviews__list .text {
    font-size: 19px;
    line-height: 170%;
    text-align: center;
    margin-bottom: 15px; }
  .reviews__list .date {
    font-size: 18px;
    line-height: 140%;
    text-align: right; }

.btn-more__wrap {
  margin-top: 40px;
  display: flex;
  justify-content: right; }

.btn__more {
  display: inline-block;
  border: 1px solid #fe6c17;
  border-radius: 10px;
  padding: 5px 10px;
  text-align: center;
  min-width: 200px;
  min-height: 44px;
  background: transparent;
  font-weight: 700;
  font-size: 18px;
  line-height: 111%;
  color: #fff;
  cursor: pointer;
  transition: 0.3s; }
  .btn__more:hover {
    background: #fe6c17; }

.section__search {
  padding: 60px 0; }

.search__content {
  display: flex;
  gap: 50px; }
  .search__content .adws__list {
    justify-content: center; }
  .search__content .adws__list .item {
    width: calc( 50% - 8px ); }

.section__team {
  padding: 40px 0 60px;
  background: #fff; }
  .section__team .h2__default {
    margin-bottom: 15px; }

.team__content p {
  font-size: 20px;
  line-height: 140%; }

.team__list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 60px;
  margin-top: 30px; }
  .team__list .item {
    width: calc( 33.33% - 33px);
    position: relative;
    font-weight: 600;
    font-size: 28px;
    line-height: 140%;
    display: flex;
    align-items: center; }
    .team__list .item:nth-child(2n) {
      width: calc( 66.33% - 33px); }
    .team__list .item:before {
      content: '';
      display: inline-block;
      background: url("../images/logo-min.png") center/cover;
      min-width: 54px;
      height: 55px;
      margin-right: 10px; }

.section__form-row {
  background: url("../images/bg-form.jpg") center/cover; }
  .section__form-row form {
    width: 490px;
    position: relative;
    z-index: 3; }

.section__form-row__content {
  position: relative;
  display: flex;
  justify-content: flex-end;
  min-height: 545px;
  overflow: hidden;
  align-items: center; }
  .section__form-row__content:before {
    position: absolute;
    content: '';
    display: inline-block;
    background: url("../images/bg-form-men.png") center/cover;
    width: 540px;
    height: 545px;
    bottom: 0;
    left: 0; }

.form-row {
  color: #fff; }
  .form-row h3 {
    font-weight: 700;
    font-size: 48px;
    line-height: 140%;
    margin: 0 0 10px; }
  .form-row p {
    font-size: 16px;
    line-height: 140%;
    margin: 0 0 15px; }
  .form-row .inputs {
    margin: 30px 0 30px; }
  .form-row .form-field {
    margin-bottom: 15px; }
    .form-row .form-field input {
      background: transparent;
      border: 1px solid transparent;
      border-bottom-color: #fff;
      font-weight: 400;
      font-size: 20px;
      line-height: 140%;
      color: #fff;
      display: block;
      width: 100%;
      outline: none;
      padding: 5px 5px; }
      .form-row .form-field input:focus {
        background: rgba(137, 137, 137, 0.08);
        border: 1px solid #fe6c17; }
      .form-row .form-field input::placeholder {
        opacity: 0.6;
        color: #fff; }
      .form-row .form-field input.error {
        border-color: #f00 !important; }
  .form-row .error-text {
    font-weight: 400;
    font-size: 10px;
    line-height: 140%;
    color: #f00;
    margin-top: 7px;
    min-height: 14px; }

.section__faq {
  background: #fff;
  padding: 70px 0; }

.faq-items {
  position: relative; }

.faq-item {
  position: relative;
  margin-bottom: 28px; }

.faq-item:last-child {
  margin-bottom: 0; }

.faq-item__wrap {
  position: relative;
  background: #ffffff;
  border-bottom: 1px solid #1f1f1f;
  overflow: hidden;
  z-index: 1; }

.faq-item__head {
  position: relative;
  padding: 10px 5px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  font-weight: 400;
  font-size: 20px;
  line-height: 120%; }

.faq-item__head p {
  color: #383938;
  font-weight: bold;
  line-height: 1.3;
  margin: 0;
  transition: .25s; }

.faq-item__head:after {
  content: '';
  -webkit-mask-size: contain;
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-position: center;
  -webkit-mask-image: url(../images/arrow-down.svg);
  mask-image: url(../images/arrow-down.svg);
  background-color: rgba(31, 31, 31, 0.6);
  flex: 0 0 16px;
  max-width: 16px;
  width: 16px;
  height: 16px;
  margin-left: 30px;
  transition: .25s; }

.faq-item__head:hover p {
  color: #fe6c17; }

.active > .faq-item__head:after {
  transform: rotate(180deg); }

.faq-item__content {
  display: none;
  padding: 0px 30px 20px 5px; }

.modal {
  position: fixed;
  display: none;
  left: 0;
  z-index: 10000;
  top: 0;
  width: 100%;
  height: 100%; }

.modal-dialog {
  position: absolute;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  top: 0;
  width: 100%;
  height: 100%; }
  .modal-dialog .bg {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(255, 255, 255, 0.74);
    cursor: pointer; }

.modal-content {
  position: relative;
  z-index: 10;
  background: #312f44;
  padding: 120px 100px;
  width: 684px; }
  .modal-content .btn-close-popup {
    background: none;
    color: #fff;
    font-size: 40px;
    outline: none;
    font-weight: 500;
    transform: rotate(45deg);
    cursor: pointer;
    width: 40px;
    height: 40px;
    border: 0;
    position: absolute;
    right: 10px;
    top: 0; }
    
#jGrowl .jGrowl-notification.af-message-success {
    background: var(--blue, #DBEAFD) !important;
    color: #000;
    font-size: 18px;
    width: 350px;
    min-height: 50px;
    border: 2px solid var(--orange, #FF6B0A);
}
#jGrowl.jGrowl.center {
    margin-top: -46px;
    top: 50%;
}
@media screen and (max-width: 1200px) {
  .container {
    max-width: 992px; }

  .banner_content:after {
    margin-left: 227px; }

  .search__content {
    gap: 20px; } }
@media screen and (max-width: 992px) {
  .container {
    width: 100%;
    max-width: 100%; }

  .header__content {
    padding-top: 15px;
    padding-bottom: 10px; }

  .header__content .logo {
    background: url("../images/logo_mob.png") center/cover;
    width: 152px;
    height: 45px; }

  .banner_content h1 {
    font-size: 42px;
    line-height: 125%; }

  .banner_content p {
    font-size: 18px;
    line-height: 140%; }

  .btn_orange {
    min-height: 44px;
    min-width: 232px;
    font-size: 18px;
    line-height: 111%;
    padding-top: 5px;
    padding-bottom: 5px;
    height: auto; }

  .banner_content {
    min-height: 447px; }

  .banner__section {
    background: url("../images/banner_mob.jpg") center/cover; }

  .adws__list .item {
    width: 100%; }

  .h2__default {
    font-size: 24px;
    line-height: 125%; }
    .h2__default:before {
      width: 50px;
      border-width: 2px;
      left: 0; }

  .reviews__list .item {
    width: 100%; }

  .reviews__list .text {
    font-size: 18px; }

  .reviews__list .date {
    font-size: 16px; }

  .btn-more__wrap {
    justify-content: center; }

  .section__search {
    padding-top: 30px;
    padding-bottom: 30px; }

  .search__content .left-image {
    display: none; }

  .search__content .adws__list {
    margin-top: 10px; }
    .search__content .adws__list .item {
      width: 100%; }

  .team__content p {
    font-size: 18px;
    line-height: 140%; }

  .team__list .item {
    width: 100%; }

  .team__list .item:before {
    width: 45px;
    height: 45px;
    min-width: 45px; }

  .team__list .item {
    font-size: 20px;
    line-height: 140%; }

  .team__list .item:nth-child(2n) {
    width: 100%; }

  .section__form-row__content:before {
    display: none; }

  .form-row h3 {
    font-size: 24px;
    line-height: 125%; }
  .form-row p {
    font-size: 12px;
    line-height: 125%; }

  .section__form-row__content {
    min-height: 440px;
    padding-top: 40px;
    padding-bottom: 40px; }

  .form-row .form-field input {
    font-size: 16px; }

  .form-row .form-field {
    margin-bottom: 8px; }

  .section__faq {
    padding-top: 35px;
    padding-bottom: 35px; }

  .faq-item__head {
    font-size: 18px;
    line-height: 133%; }

  .faq-item {
    margin-bottom: 20px; }

  .modal-content {
    padding: 40px 10px 10px;
    width: 100%;
    height: 100%; } }

